.title {
    font-family: "Roboto Condensed", sans-serif !important;
    font-optical-sizing: auto !important;
    font-style: normal;
  }

  h2 {
    font-weight: bolder !important;
    font-size: 25px !important;
  }

  .hero-area {
    margin-top: 50px;
  }

  .list-description {
    font-size: 15px;
    color: rgba(0, 0, 0, 0.7);
    max-width: 639px;
    margin: 0 auto 15px;
    line-height: 1.3;
    padding-top: 7px;
    text-align: center;
  }

  .cnt-list-detalle {
    width: 100%;
  }

  .cnt-destacados-item .item-destacados.categ .item-img img {
    /* transform: scale(1.17); */
    transform: scale(0.9);
    mix-blend-mode: darken;
  }

  .cnt-destacados-item .item-destacados.categ .item-img:before {
    content: "";
    display: block;
    width: 79.5%;
    height: 79.5%;
    background: linear-gradient(0deg, #e3e3e3, #e3e3e3);
    border-radius: 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .cnt-destacados-item .item-name:after {
    content: "\e91a";
    color: #ff6e00;
    font-size: 16px;
    font-family: icomoon;
    font-weight: 400;
    display: none;
    vertical-align: middle;
    transform: translateY(10px);
    opacity: 0;
    visibility: hidden;
    width: 0;
    transition: all 0.3s ease;
  }

  .item-name {
    font-family: "Roboto Condensed", sans-serif !important;
    font-size: 15px;
    color: #000;
    font-weight: 400;
    text-align: center;
    padding: 8px 0;
    box-sizing: border-box;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
    background-repeat: no-repeat;
    background-size: 0 1px;
    background-position: 0 77%;
    transition: all 0.3s ease;
  }

  .cnt-destacados-item .item-img {
    position: relative;
  }

  .item-name:hover {
    font-family: "Roboto Condensed", sans-serif !important;
    text-decoration: underline;
    color: #002554;
  }

  .header-filter {
    color: #fff;
    background: #b3b3b3;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 6px 18px;
    box-sizing: border-box;
    border-radius: 5px 5px 0 0;
    position: relative;
    font-size: 18px;
    font-weight: bolder;
    justify-content: center;
  }

  .section {
    padding-top: 30px !important;
  }

  .list-group-item {
    border: none !important;
  }

  .list-group-item a {
    color: black;
  }

  .list-group-item a:hover {
    text-decoration: underline;
    font-weight: bolder;
  }

  /*Pagination*/

  body,
  button {
    font-family: "Inter", sans-serif;
    color: #343a40;
    line-height: 1;
  }

  .pagination,
  .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
  }

  .pagination {
    margin-top: 128px;
  }

  .btn-nav,
  .btn-page {
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
  }

  .btn-nav {
    padding: 8px;
  }

  .btn-nav {
    width: 42px;
    height: 42px;
    border: 1.5px solid #002554;
    color: #002554;
  }

  .btn-nav:hover,
  .btn-page:hover {
    background-color: #002554;
    color: #fff;
  }

  .btn-page {
    border: none;
    width: 36px;
    height: 36px;
    font-size: 16px;
  }

  .btn-selected {
    background-color: #002554;
    color: #fff;
  }

  .text-list-content {
    padding: 15px 20px 25px;
    font-family: Roboto-light, sans-serif;
    font-size: 11px;
    text-align: justify;
    line-height: 153.69%;
  }

  /*ACORDION*/

  details {
    max-width: 960px;
    margin: 0.5rem;
    padding: 1.5rem;
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.1);
  }

  details summary {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    margin-bottom: 0;
    transition: margin-bottom 0.4s;
    position: relative;
  }

  details summary::-webkit-details-marker,
  details summary::marker {
    display: none;
  }

  details summary::after {
    content: "+";
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1;
    margin-right: 1rem;
    cursor: pointer;
    background-color: rgba(0, 0, 255, 0.1);
    padding: 0.75rem;
    display: grid;
    place-content: center;
    aspect-ratio: 1;
    line-height: 0;
    position: absolute;
    top: -0.5rem;
    right: -1.5rem;
    border-radius: 50%;
  }

  details *:not(summary) {
    animation-name: fade;
    animation-duration: 0.4s;
  }

  details[open] summary {
    margin-bottom: 1.5rem;
  }

  details[open] summary::after {
    content: "−";
  }

  @keyframes fade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  /*Quantity*/
  .product-actions {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .quantity-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
  }

  .quantity-btn {
    background-color: transparent;
    /* Fondo transparente por defecto */
    border: none;
    /* Sin borde por defecto */
    padding: 5px;
    cursor: pointer;
    font-size: 16px;
    width: 30px;
    height: 30px;
    color: #002554;
    /* Color negro por defecto */
    transition: background-color 0.3s, border 0.3s, border-radius 0.3s;
  }

  .quantity-btn:hover {
    background-color: #007bff;
    /* Color azul al pasar el mouse */
    border: 2px solid #007bff;
    /* Borde azul al pasar el mouse */
    color: white;
    /* Texto blanco al pasar el mouse */
    border-radius: 50%;
    /* Forma de círculo al pasar el mouse */
  }

  .quantity-input {
    width: 40px;
    text-align: center;
    border: none;
    font-size: 14px;
    background: transparent;
    color: black;
  }

  .quantity-input:focus {
    outline: none;
  }

  .add-btn {
    background-color: #0167f3;
    border: none;
    padding: 8px 10px;
    cursor: pointer;
    font-size: 14px;
    color: white;
    border-radius: 10px;
    transition: background-color 0.3s;
  }
  .add-btn:hover {
    background-color: #3388ff; /* Azul más claro */
    transform: scale(1.05); /* Pequeño efecto de agrandamiento */
  }

  .go-cart {
    padding: 11px 27px !important; 
    /* margin-top: -10px; */
    margin-left: 18px;
  }

  /*modal css*/
  .modal-header .title {
    display: block;
    font-family: "Poppins", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 1.1rem;
    color: #002554;
    text-align: left;
    padding: 2px 15px 10px 34px !important;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
  }

  .modal-header .title .check {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    color: #fff;
    background: #0d6efd;
    margin-right: 8px;
    position: absolute;
    left: 15px;
    top: 12px;
  }

  .modal-header .title .check:after {
    content: "\f00c";
    /* Código del icono "check" de Font Awesome */
    font-size: 13px;
    text-align: center;
    font-family: "Font Awesome 5 Free";
    /* Asegúrate de que el nombre de la fuente coincide */
    font-weight: 900;
    /* Necesario para Font Awesome */
    line-height: 29px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }

  .modal-cart {
    --bs-modal-header-border-color: none !important;
  }

  .cart-item {
    margin-bottom: 20px;
  }

  .cart-item .prd-name {
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: 600;
    height: 34px;
    font-family: "Poppins", sans-serif;;
  }

  .cart-item .prd-sku {
    color: #888;
    display: block;
    font-size: 12px;
    font-family: Roboto-Light, Arial, sans-serif;
    margin-bottom: 10px;
  }

  .cart-item .prices label {
    display: block;
    margin-bottom: 5px;
  }

  .cart-item .prc1 {
    text-decoration: line-through;
    color: #999;
  }

  .cart-item .prc3 {
    color: #002554;
    font-family: Roboto-Light, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
  }

  .cart-item img {
    max-width: 100%;
    height: auto;
  }

  .righted {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .col-image {
    padding-right: 0;
  }

  .col-description {
    padding-left: unset;
  }

  .quantity-circle {
    position: absolute;
    top: 15px;
    left: 19px;
    width: 20px;
    height: 20px;
    background-color: #000;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
  }

  .cart-item-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0px;
  }

  .slider-container {
    position: relative;
    width: 100%;
    max-width: 800px;
    overflow: hidden;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .slider-wrapper {
    display: flex;
    transition: transform 0.5s ease;
    gap: 71px;
    /* Añadir un espacio entre los elementos */
    padding: 10px;
    /* Añadir padding para que el margen no quede cortado */
  }

  .slider-item {
    min-width: calc(25% - 10px);
    /* Ajustar el ancho para tener en cuenta el margen */
    box-sizing: border-box;
    height: 350px;
  }

  .slider-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
  }

  .slider-control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
  }

  .slider-control.prev {
    left: 0;
  }

  .slider-control.next {
    right: 0;
  }

  .title-modal {
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 13px;
    font-family: Roboto-Regular;
    font-weight: 400;
    text-wrap: wrap;
  }

  .price-modal {
    font-size: 15px !important;
    color: #000 !important;
  }

  .title-explorar {
    font-size: 16px;
    padding: 12px 0px 0px 12px;
    font-weight: 600;
    color: #002554;
    font-family: Roboto-Light, sans-serif;
  }

  .add-btn-modal {
    background-color: transparent;
    border: 1px solid #0167f3;
    padding: 5px 15px;
    cursor: pointer;
    font-size: 11px;
    color: #0167f3;
    border-radius: 20px;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
  }

  .btn-agregado {
    border: 1px solid #12a44f;
    color: #12a44f;
  }

  .btn-agregado:hover {
    background-color: #12a44f !important;
    color: white;
    border-color: #12a44f !important;
  }

  .add-btn-modal:hover {
    background-color: #0167f3;
    color: white;
    border-color: #0167f3;
  }

  .cart-shoping {
    top: 0px !important;

    left: 10px;
  }

  .fa-spinner {
    display: none !important;
  }

  .loading .fa-spinner {
    display: inline-block !important;
  }

  .loading span {
    display: none !important;
  }

  .single-product .product-info .title a {
    font-size: 14px !important;
  }
  /*No encontro productos*/
  .no-products-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh; /* Esto asegura que ocupe toda la altura de la página */
    text-align: center; /* Alinea el texto al centro */
    padding: 20px; /* Añade un poco de espacio alrededor del contenido */
  }
  .ver-mas-productos {
    margin-left: 5px; font-size: 16px; color: #000;
  }
  /* Para pantallas menores o iguales a 834px */
 /* @media (max-width: 834px) {
  .ver-mas-productos {
      font-size: 15px;
    }
  
  }
  @media (max-width: 820px) {
    .ver-mas-productos {
      font-size: 15px;
    }
  }  */
  
  /* Para pantallas menores o iguales a 768px */
  @media (max-width: 768px) {
    .cart-item-btn {
      padding: 12px 0px !important;
    }
    .go-cart {
      padding: 8px 20px !important;
      border-radius: 10px !important;
    }
    .title-ir-carrito {
      width: 109px;
      font-size: 15px;
    }
    .ver-mas-productos {
      margin-top: -10px;
      font-size: 15px;
    }
    /* .single-product {
      margin-top: 20px !important;
    } */
    /* .slider-wrapper {
      gap: 105px !important;
    } */
    
  } 
